## mpglen 0.0.2

=== Makefile ===
mpglen: mpglen.c
	gcc -O4 -D_LARGEFILE64_SOURCE -D__FILE_OFFSET_BITS_64 -o mpglen mpglen.c

clean:
	rm mpglen

=== debian/changelog ===
mpglen (0.0.2-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Mar 2017 18:57:50 +0100

mpglen (0.0.2-dmo2) unstable; urgency=medium

  * Don't compress the package with bzip2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Dec 2015 16:47:00 +0100

mpglen (0.0.2-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jul 2012 14:49:53 +0200

mpglen (0.0.2-0.2) unstable; urgency=low

  * Rebuild to add missing Checksums-Sha1 and Checksums-Sha256 fields in .dsc
    file.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 14:27:56 +0100

mpglen (0.0.2-0.1) unstable; urgency=low

  * Rebuild for amd64.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 May 2006 14:55:07 +0200

mpglen (0.0.2-0.0) unstable; urgency=low

  * Add bts files.
  * Don't call the package -1 but 0.0 instead

 -- Christian Marillat <marillat@debian.org>  Fri,  5 Sep 2003 10:43:47 +0200

mpglen (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Fri,  5 Sep 2003 10:22:57 +0200

=== debian/control ===
Source: mpglen
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), quilt

Package: mpglen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: scan through a MPEG file and count the number of GOPs and frames
 A simple tool to read in one or more mpeg files and report the number of
 frames and GOPs it finds.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_clean:
	dh_clean mpglen

override_dh_install:
	dh_install mpglen usr/bin

override_dh_auto_clean:
